Source: ironic
Version: 1:7.0.7-1~u16.04+mos9
Binary:
  - python-ironic
  - ironic-common
  - ironic-api
  - ironic-conductor
Build_time: 2019-07-02-06-16-47
Code_project:
  ironic: 62b85d00bbfc391ef4643c82cd1f12c1c296308f
  ironic-build: 91f73821577334e31b3729083dfc5889cfa16bd2
